using UnityEngine;

public class LookAtTarget : MonoBehaviour {

    [SerializeField]
    private Transform targetTransform;
    public Transform Target {
        get{ return targetTransform; }
        set{ targetTransform = value; }
    }

    void LateUpdate(){
        transform.LookAt(targetTransform);
    }
}
